### Hierarchy

- AssetPostProcessor

## Index

### Constructors

- constructor

### Properties

- priority

### Methods

- get_priority

## Constructors

### constructor

- new AssetPostProcessor(callback: function, priority: number): AssetPostProcessor

- - Defined in lib/starling/assets/AssetManager.d.ts:384

  #### Parameters

  - ##### callback: function

    - - (AssetManager: any): void

      - #### Parameters

        - ##### AssetManager: any

        #### Returns void

  - ##### priority: number

  #### Returns AssetPostProcessor

## Properties

### priority

priority: number

- Defined in lib/starling/assets/AssetManager.d.ts:387

## Methods

### Protected get_priority

- get_priority(): number

- - Defined in lib/starling/assets/AssetManager.d.ts:388

  #### Returns number

Generated using TypeDoc